请教Banq:Websphere4.02的过滤器问题

03-08-28 jerryshen
本人在Websphere4.02上开发Struts应用,数据库用的DB2 7.2,用filter来实现数据库访问的中文问题,但是Websphere4.0.2仅支持Servlet2.2规范,filter是Servlet2.3里才有的,请教Banq,有无别的解决办法?谢谢!

banq
2003-08-28 12:13
真没什么办法,换版本或者不使用filter

AreYouOK?
2003-09-07 16:45
Struts请求不是都经过中央控制器吗,在那里过滤不就行了

猜你喜欢